<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Galactic Jumper</title>
  <link rel="stylesheet" href="/ressources/css/style.css">
</head>
<body>
  <div id="root"></div>
</body>
</html>
